.btn
{
	display: inline-block;
	position: relative;
	padding: 13px 30px 13px 30px;
	border-radius: 50px;
	text-decoration: none;
	cursor: pointer;
}
.btn.rct
{
	border-radius: 2px;
}
.btn.style-1
{
	background-color: #3fd4ad;
}
.btn.style-2
{
	background-color: #fff;
}
.btn.style-3
{
	background-color: #2565D4;
}
.btn.style-4
{
	background-color: #57bbf7;
}

.btn:after
{
	background-color: #FFF;
	cursor: pointer;
	content: '';
	width: calc(100% - 5px);
	height: calc(100% - 5px);
	border-radius: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	opacity: 0;
	-webkit-transform: translate(-50%, -50%) scaleX(0.5);
	   -moz-transform: translate(-50%, -50%) scaleX(0.5);
	    -ms-transform: translate(-50%, -50%) scaleX(0.5);
	     -o-transform: translate(-50%, -50%) scaleX(0.5);
	        transform: translate(-50%, -50%) scaleX(0.5);
	-webkit-transition: all 0.5s cubic-bezier(0.500, -0.010, 0.000, 1.005);
	-moz-transition: all 0.5s cubic-bezier(0.500, -0.010, 0.000, 1.005);
	-o-transition: all 0.5s cubic-bezier(0.500, -0.010, 0.000, 1.005);
	transition: all 0.5s cubic-bezier(0.500, -0.010, 0.000, 1.005);
}
.btn.rct:after
{
	border-radius: 2px;
}
.btn.style-2:after
{
	background-color: #131517;
}
.btn:hover:after
{
	opacity: 1;
	-webkit-transform: translate(-50%, -50%) scaleX(1);
	   -moz-transform: translate(-50%, -50%) scaleX(1);
	    -ms-transform: translate(-50%, -50%) scaleX(1);
	     -o-transform: translate(-50%, -50%) scaleX(1);
	        transform: translate(-50%, -50%) scaleX(1);
}

.btn span
{
	color: #ffffff;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	z-index: 1;
	font-family:Soleil-Bold, sans-serif;
	font-size: 15px;
	line-height: 15px;
	-webkit-transition: all .5s ease;
	   -moz-transition: all .5s ease;
	    -ms-transition: all .5s ease;
	     -o-transition: all .5s ease;
	        transition: all .5s ease;
}
.btn svg
{
	fill: #FFF;
	height: 13px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	position: relative;
	z-index: 1;
	-webkit-transition: all .5s ease;
	   -moz-transition: all .5s ease;
	    -ms-transition: all .5s ease;
	     -o-transition: all .5s ease;
	        transition: all .5s ease;
}
.btn.style-2 span
{
	color: #131517;
}
.btn.style-2 svg
{
	fill: #131517;
}
.btn.style-1:hover span
{
	color: #3fd4ad;
}
.btn.style-1:hover svg
{
	fill: #3fd4ad;
}
.btn.style-2:hover span
{
	color: #fff;
}
.btn.style-2:hover svg
{
	fill: #fff;
}
.btn.style-3:hover span
{
	color: #2565D4;
}
.btn.style-3:hover svg
{
	fill: #2565D4;
}
.btn.style-4:hover span
{
	color: #57bbf7;
}
.btn.style-4:hover svg
{
	fill: #57bbf7;
}
